Subject: bug#38562: the installer crash when pressing shift+f2 or f12

From: Brice Waegeneire <[email-masked]>
Date: Tue, 10 Dec 2019 19:39:33 +0100

Using the installer guix-system-install-1.0.1.x86_64-linux.iso it crash 
at least on the first page, the language selection one, when pressing 
shift+f2 or f12. The dumps are attached.